uuid: a3eea12b-ee2d-4520-aef8-b22e14223ebd
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_field_shipment_receive_at
    - node.type.shipment
id: node.shipment.field_field_shipment_receive_at
field_name: field_field_shipment_receive_at
entity_type: node
bundle: shipment
label: 'Received At'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: site
      display_name: entity_reference_1
      arguments: {  }
field_type: entity_reference
